#!/bin/bash
#Description: iperf3.sh
#Copyright: Copyright © Huawei Technologies Co., Ltd. 2020. All rights reserved.
#History: 2020-5-11 created
for args in "$@"
do
    if [[ -x "${args}" ]]
    then
        echo "The parameters of iperf3.sh script must be unexecutable"
        exit 1
    fi
done
export LD_LIBRARY_PATH="/usr/bin/devkit_tools/iperf3/lib"
cmd="/usr/bin/devkit_tools/iperf3/bin/iperf3 $*"
exec ${cmd}