#!/bin/bash
for args in "$@"
do
    if [[ -x "${args}" ]]
    then
        echo "The parameters of tcpdump.sh script must be unexecutable"
        exit 1
    fi
    if [[ "${args}" == "-z" ]]
    then
        echo "The parameters of tcpdump.sh script cannot contain -z"
        exit 1
    fi
done

tcpdump "$@"